.rightContent.row .service_img,.qznsCooperative .service_img{
		overflow: hidden;
		cursor: pointer;  
	    transition: all 0.6s ease-in-out;  
	    -webkit-transition: all 0.6s ease-in-out;
	    -o-transition: all 0.6s ease-in-out;  
	    -moz-transition: all 0.6s ease-in-out;
	    -ms-transition: all 0.6s ease-in-out;
}
.rightContent.row .service_img img,.qznsCooperative .service_img img{
	cursor: pointer;  
     transition: all 0.6s; 
     -webkit-transition: all 0.6s;
     -o-transition: all 0.6s;  
     -moz-transition: all 0.6s;
     -ms-transition: all 0.6s; 
     width: 100%;
     height: 100%;
}
.rightContent.row .service_img img:hover,.qznsCooperative .service_img img:hover{
	transform: scale(1.4);  
    -ms-transform: scale(1.4);
    -moz-transform: scale(1.4);
    -webkit-transform: scale(1.4);
    -o-transform: scale(1.4);
}
.rightContent.appService .one img{
	width: 260px !important;
	height: 177px !important;
	vertical-align: middle;
}
.appService .one a{
	display: block;
	/*width: 260px;*/
	height: 180px;
	overflow: hidden;
	position: relative;
	color: #fff;
}
.appService .one a:hover .cover_box{
	opacity: 0.2;
}
.appService .one .cover_box{
	width: 260px;
	height: 180px;
	background: #000;
	opacity: 0.4;	
	position: absolute;
	left: 0px;
	top:0px;
}
.appService .one a span{
	width: 150px;
	height:90px;
	display: block;
	color: #fff;
	font-size: 30px;
	position: absolute;	
	left: 50%;
	top: 50%;	
	margin-left:-75px;
	margin-top:-45px; 
	z-index: 1009;
}

.appService .img {
	height: 30px;
	width: 30px;
	display: block;
	border-top-left-radius: 50%;
	border-top-right-radius: 50%;
	border-bottom-left-radius: 50%;
	border-bottom-right-radius: 50%;
}

.appService .fl {
	float: left;
}
